/*
 Theme Name:   Corpus Child
 | Shared by VestaThemes.com
 Theme URI:    http://themeforest.net/user/euthemians
 Description:  Corpus Child Theme
 Version:      2.2.0
 Author:       Euthemians Team
 Author URI:   http://euthemians.com
 Text Domain:  corpus
 Template:     corpus
*/

#page-175 .eut-post-date,
#page-175 .eut-like-counter,
#eut-content-area #eut-single-post-meta,
#eut-tags-categories,
#eut-about-author{
    display:none !important;
}
.page-id-6430 #eut-main-content .eut-container{
	padding-bottom:0px !important;
}
#landon_landlord{
	padding-top: 45px;
    padding-bottom: 45px !important;
}
#landon_landlord .eut-element.eut-slogan.eut-align-center{
	margin-top: 65px;
}
.page-id-422 #eut-main-content .eut-container{
	padding-top: 0px !important;
}
.development-img-text-row{
	padding: 60px 126.5px !important;
	margin-top: -10px !important;
}
.development-img-text-row .eut-image-text .eut-image{
	width:34%;
}
.development-img-text-row .eut-image-text .eut-content{
	width:64%;
	text-align: justify !important;
}
.about-us-h3 h3{
	text-align:center;
}
@media only screen and (max-width: 767px)
{
	.development-img-text-row.first{
		background:#ddd !important;
		padding: 40px 15px !important;
		margin-top: 0px !important;
	}
	.development-img-text-row.second{
		background:#eee !important;
		padding: 40px 15px !important;
		margin-top: 0px !important;
		
	}
	.development-img-text-row .eut-image-text .eut-image{
		width:100%;
	}
	.development-img-text-row .eut-image-text .eut-content{
		width:100%;
		margin-left: 0px;
		text-align: justify;
		padding: 0px;
	}
	
}